.debugProcess_box {
	margin-bottom: 30px;
	display: table;
	width: 100%;
	position: relative;
	&:after {
		content: ' ';
		position: absolute;
		left: 40px;
		bottom: -30px;
		display: block;
		width: 30px;
		height: 30px;
		background: url(../img/icons/down_arrow.png) no-repeat center center;
	}
	&:last-child {
		&:after {
			display: none;
		}
	}
}
.debugProcess_box_left {
	display: table-cell;
	width: 114px;
	background: #d6e4e7;
	vertical-align: middle;
	text-align: center;
	
}
.debugProcess_box_right {
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
}
